/* blog changes */
#Subheader .title{font-family: "Roboto", Arial, Tahoma, sans-serif !important;font-size: 25px !important;color: #161922 !important;font-style: normal !important;font-weight: 500 !important;}
#Subheader {background-color: #fff !important;}
#Subheader::after{display:none !important;}
#Subheader .breadcrumbs{display:none !important;}
#Content .post-header, #Content a.home, #Content .section-post-about, #Content .section-post-related, #Content .section-post-comments{display:none;} 
.blog .tp-mask-wrap .tp-caption{padding-left: 30px;}
body.blog  #Filters ul.tags{width: 100% !important;display: block !important;margin: 0 auto !important;max-width: 600px !important;float: none !important;text-align: center !important;}
body.blog #Filters ul.tags li{width: 100%;display:block;text-align:center;}
.post-template-default .single-photo-wrapper{display:none;}
.post-wrapper-content iframe{width: 100%;} 
body.blog .section_wrapper #Filters .filters_wrapper .tags{margin: 0 auto !important;}
body.blog a.zoom, body.blog a.link{background-color: #00A79D;}
body.blog a.zoom:hover, body.blog a.link:hover{background-color: #C59846 !important;color:#fff !important;}

body.post-template-default .the_content_wrapper p, body.blog .post-excerpt{
    font-family: 'Gotham-Light-Regular';
    color: #323E47;
    font-size: 15px;
    line-height: 20px;
}
body.post-template-default .tp-caption, body.blog .tp-caption{
    font-size: 24px !important;
    font-family: 'Montserrat', sans-serif !important;
letter-spacing: 3px !important;
font-weight: 700 !important;
line-height: 30px !important;
    padding-left: 30px !important;
}
body.blog #mcc-f-width{
    padding-bottom: 60px !important;
}
body.post-template-default .post-nav.minimal{display:none;}